<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1"/> -->
    <title>Document</title>
</head>
<body>
    <div class="main-content">
        <p class="info-block">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos molestiae ad voluptates at sunt consequuntur tempora deserunt repellendus? Cupiditate pariatur nesciunt et labore aspernatur magni velit veniam error id omnis. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas itaque tempora temporibus, quaerat magni architecto reiciendis porro error facere aliquam rerum unde optio omnis? Facilis perferendis quia eum quaerat necessitatibus! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas eligendi ex labore vero reprehenderit sequi animi atque, beatae quia nostrum nisi, libero doloribus in velit minima nam aut officiis alias! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ullam maxime, voluptate facere quas, excepturi vitae quisquam nihil, similique deserunt debitis perferendis veniam nisi fugiat? Aspernatur est consequatur optio error quasi.
        </p>
    </div>

   

</body>
</html>